<html>
<head>

  <title>${obj.title}</title>
	<script type="text/javascript">
	var defaulttext = "Search this Cookbook";
	function clickclear(thisfield) {
		if (thisfield.value == defaulttext) {
			thisfield.value = "";
			document.getElementById('recipeSearch').style.color = "#000";
		}
	}
	function clickrecall(thisfield) {
		if (thisfield.value == "") {
			thisfield.value = defaulttext;
			document.getElementById('recipeSearch').style.color = "#A0A0A0";
		}
	}
	</script>
<!-- Style Sheet-->
<style type="text/css">
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
body {
	color: #4e4e4e;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px;
	padding: 10px;
}

#topbar {
	width: 100%;
	height: 5px;
	background: #fcc114 url() repeat;
	margin: 0;
	padding: 0;
}

#bottombar {
	width: 100%;
	height: 5px;
	background: #fcc114 url() repeat;
	margin: 0;
	padding: 0;
}
h1 {
	color: #000;
}
h2 {
	color: #000;
}
a:link {
	color: #4e4e4e;
	text-decoration: none;
}

a:hover {
	color: #fcc114;
	text-decoration: none;
}

.icon {
	position: relative;
	bottom: 1px;
	float: right;
	background-color: white;
}

.listname {
	font-weight: bold;
	background-color: white;
}


#content {
	padding: 5px 20px 5px 50px;
}

hr {
		width: 95%;
		height: 1px;
		background-color: #fcc114;
		border: 0;
	}

#description {
	font-style: italic;
	padding-right: 20px;
	padding-left: 20px;
}

#copy {
	position: relative;
	bottom: 35px;
	text-align: center;
	width: 100%;
	color: #2a3753;
	font-size: 12px;
	margin-top: 75px;
	clear: both;
}

#copy a {
	color: #000;
	text-decoration: none;
}

#copy a:hover {
	color: #b60404;
	text-decoration: underline;
}

.resize-div {
	width: 250px;
	height: auto;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}	
img {
	border: none;
}

#recipeSearch {
	width: 500px;
	padding: 2px;
	outline: none;
	height: 20px;
	font: bold 12px "Lucida Grande", Arial, sans-serif;
}
</style>

<!--/Style Sheet-->

</head>

<body>
	<#if obj.id??>
		<form action="http://localhost:5918/performsearch" name="form" method="GET" style="position: relative; padding-top:-10px; margin-top:-20px; margin-bottom: 5px; text-align: center;" target="buffer">
			<input name="search_terms" id="recipeSearch" value="Search this Cookbook" type="text"  onclick="clickclear(this)" onblur="clickrecall(this)" style="color:#A0A0A0;"/>
			<input type="image" name="searchTerm" src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=search.jpg" border="0" style="position: relative; top: 2px; left: 10px;" alt="Search"/>
			<input type ="hidden" name="action" value ="cookbook"/>
			<input type ="hidden" name="entityid" value ="${obj.id?int}" />
		</form>
		
		<iframe id="buffer" name="buffer" src="" onload="" height="0px" width="0px" style="display:none"></iframe>
	</#if>
<div id="topbar"></div>

<header><center><h2>${obj.title}</h2></center></header>

<#if (imageurl)?has_content>
	<center>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
	</center>
</#if>

<div id="description"><p>${obj.description}</p></div>

<hr />
<div id="content">
<h1>Chapters</h1>

<table width="90%" border="0" cellpadding="1" cellspacing="1">
<#list chapters as x>
<tr><td style="background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=bullet_bg.png) repeat-x;">
		<a href ="${openchapter}${x.id?int}"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=icon_chapter_20.png" border=0 class="icon" /><span class="listname">${x.title}</span></a><br>
</td></tr>
</#list>
</table>

</div><!-- content -->
<br /><br />
<hr />

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="bottombar"></div>


<!-- google analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->
</body>
</html>